.fixheader {
    position: fixed;
    z-index: 10000;
    top: 0px;
    background: #ffffff;
    width:100%;
    margin-bottom: 0 !important;
}

.fleft {float: left;width: 100%;position: relative;}

.colorred {color: red;}

.fontsize11{font-size:11px;}
.fontsize12{font-size:12px;}
.fontsize20{font-size:20px;}

.margtop10 {margin-top: 10px;}
.margbot10 {margin-bottom: 10px;}
.margbot5 {margin-bottom: 5px;}

.pad0-5{padding:0px 5px}
.pad8-0{padding:8px 0;}
.pad10-0{padding:10px 0 10px 0;} 
.pad4-0{padding:4px 0;}

.border1{border:1px solid #ccc;}
.borderbot1{border-bottom:1px solid #c2c2c2;}
.borderbot2{border-bottom:1px solid #ccc;}

.error{border:1px solid red;}

.abs1{position:absolute;right:5px;top:3px;}
.rel1 {position: relative;top: -10px;right:10px;}

.popclose {
    position: absolute;
    right: 0;
    top: 5px;
    color: #414141;
}

.maintitle {
    background: #ededed;
    border-bottom: 1px solid #c2c2c2
}

.bg1 {background: #f5f2f2;}


.paging-item{padding:6px 8px;border:1px solid #ccc;display:inline-block;text-decoration:none !important;margin:5px 0px;}
.paging-item:hover{background:#dee2e6}

.pop-header {
    border-bottom: 1px solid #e5e5e5;
    font-size: 18px;
    line-height: 1.428571429;
}

.modalBackgroundMsg {
    background-color: Black;
    filter: alpha(opacity=90);
    opacity: 0.4;
}

.modalPopupMsg {
    background-color: transparent;
    border-width: 0px;
    border-style: solid;
    border-color: black;
    padding: 20px;
    text-align: center;
    width: 100%;
    height: 100%;
}

.modalPopup {
    background-color: #ffffff;
    border-width: 0px;
    border-style: solid;
    border-color: black;
    padding: 20px;
    text-align: center;
    width: 90%;
    height: 90%;
}

.modalPopup-md {
    background-color: #ffffff;
    border-width: 0px;
    border-style: solid;
    border-color: black;
    padding: 20px;
    text-align: center;
    width: 60%;
    height: 80%;
}

.chktableOuter{border:1px solid #eee;height:200px;overflow-y:scroll;padding:5px;}
.chktable label{padding-left:5px;}

.table-area {
    position: relative;
    z-index: 0;
}

table.responsive-table {
    display: table;
    /* required for table-layout to be used (not normally necessary; included for completeness) */
    table-layout: fixed;
    /* this keeps your columns with fixed with exactly the right width */
    width: 100%;
    /* table must have width set for fixed layout to work as expected */
    height: 100%;
    
}

    table.responsive-table thead {
        position: fixed;
        top: 50px;
        left: 15px;
        right: 0;
        width: 1318px;
        height: 50px;
        line-height: 3em;
        background: #eee;
        table-layout: fixed;
        display: table;
        

    }

@media screen and (max-width: 767px) {
    .mohidden {
        display: none;
    }

    .modalPopup-md{width: 90%;}

    
}

@media (min-width: 768px) {
    .modalPopupMsg {
        width: 60%;
        height: 140px;
    }

    .height310{height:310px}
}


.navbar-brand {
    padding: 5px 10px 5px 15px;
}

